Produktsuche

    JETZT NACH ALLEN IN FRAGE KOMMENDEN NOVOTECHNIK LÖSUNGEN SUCHEN

    Radwell ist für Sie da und versorgt Sie mit allem, was Sie für Ihre Produktionshallen benötigen.

    Radwell ist kein autorisierter Anbieter, Reseller oder Vertreter der Produkte, die auf dieser Website angeboten werden. Alle Produktnamen, Handelsnamen, Marken und Logos auf dieser Website sind Eigentum ihrer jeweiligen Besitzer. Die Darstellung, Beschreibung oder der Verkauf der Produkte, die diese Namen , Handelsmarken, Marken und Logos tragen, dient nur zur Identifizierung und nicht dazu, auf Zugehörigkeiten der oder Autorisierungen durch die Rechteinhaber hinzuweisen.

    Filterergebnisse
    Ergebnisse 401-450 of 590.
    NOVOTECHNIK P 6501 R252

    NOVOTECHNIK

    P 6501 R252

    008225, ROTARY SHAFT-TYPE POTENTIOMETERS,
    €280,84 Preis inkl. MwSt.: €334,20 So niedrig wie €168,86 Preis inkl. MwSt.: €200,94
    €168,86 Preis inkl. MwSt.: €200,94
    NOVOTECHNIK LWH-0250

    NOVOTECHNIK

    LWH-0250

    024510, LINEAR ROD-TYPE POTENTIOMETER WITH CLAMP MOUNTING,
    €353,01 Preis inkl. MwSt.: €420,09 So niedrig wie €211,81 Preis inkl. MwSt.: €252,05
    €211,81 Preis inkl. MwSt.: €252,05
    NOVOTECHNIK 002445

    NOVOTECHNIK

    002445

    POSITION TRANSDUCER 366MM STROKE 360MM RANGE 5KW
    €263,96 Preis inkl. MwSt.: €314,11 So niedrig wie €159,08 Preis inkl. MwSt.: €189,31
    €159,08 Preis inkl. MwSt.: €189,31
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK 024349

    NOVOTECHNIK

    024349

    POSITION TRANSDUCER 366MM STROKE 360MM RANGE 5KW
    €263,96 Preis inkl. MwSt.: €314,11 So niedrig wie €159,08 Preis inkl. MwSt.: €189,31
    €159,08 Preis inkl. MwSt.: €189,31
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK TS25

    NOVOTECHNIK

    TS25

    POSITION TRANSDUCER 25-150MM
    €344,42 Preis inkl. MwSt.: €409,86 So niedrig wie €207,17 Preis inkl. MwSt.: €246,54
    €207,17 Preis inkl. MwSt.: €246,54
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK RFC4851-636-122-501

    NOVOTECHNIK

    RFC4851-636-122-501

    ROTARY POTENTIOMETER
    €258,62 Preis inkl. MwSt.: €307,76 So niedrig wie €129,76 Preis inkl. MwSt.: €154,41
    €129,76 Preis inkl. MwSt.: €154,41
    NOVOTECHNIK TR-75

    NOVOTECHNIK

    TR-75

    LINEAR TRANSDUCER 75MM
    €339,23 Preis inkl. MwSt.: €403,69 So niedrig wie €203,71 Preis inkl. MwSt.: €242,42
    €203,71 Preis inkl. MwSt.: €242,42
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK LWH-255

    NOVOTECHNIK

    LWH-255

    TRANSDUCER
    €255,07 Preis inkl. MwSt.: €303,53 So niedrig wie €152,86 Preis inkl. MwSt.: €181,91
    €152,86 Preis inkl. MwSt.: €181,91
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK P-2501-A502

    NOVOTECHNIK

    P-2501-A502

    003203, POTENTIOMETER, ROTARY SHAFT
    €284,66 Preis inkl. MwSt.: €338,75 So niedrig wie €113,14 Preis inkl. MwSt.: €134,64
    €113,14 Preis inkl. MwSt.: €134,64
    NOVOTECHNIK 023232

    NOVOTECHNIK

    023232

    TRANSDUCER
    €247,35 Preis inkl. MwSt.: €294,35 So niedrig wie €76,54 Preis inkl. MwSt.: €91,08
    €76,54 Preis inkl. MwSt.: €91,08
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK TLH-175

    NOVOTECHNIK

    TLH-175

    POSITION TRANSUCER
    €320,25 Preis inkl. MwSt.: €381,10 So niedrig wie €192,50 Preis inkl. MwSt.: €229,07
    €192,50 Preis inkl. MwSt.: €229,07
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK TS-150

    NOVOTECHNIK

    TS-150

    POSITION TRANSDUCER, POTENTIOMETRIC, 152 MM, 5 K, 20 PERCENT RESISTANCE TOLERANCE, 0.075 INDEPENDENT LINEARITY
    €320,25 Preis inkl. MwSt.: €381,10 So niedrig wie €192,50 Preis inkl. MwSt.: €229,07
    €192,50 Preis inkl. MwSt.: €229,07
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK P 4511 A202

    NOVOTECHNIK

    P 4511 A202

    006252, ROTARY SHAFT-TYPE POTENTIOMETERS,
    €239,07 Preis inkl. MwSt.: €284,49 So niedrig wie €143,98 Preis inkl. MwSt.: €171,33
    €143,98 Preis inkl. MwSt.: €171,33
    NOVOTECHNIK SP2841 130 050 003

    NOVOTECHNIK

    SP2841 130 050 003

    019544, ROTARY SHAFT-TYPE POTENTIOMETER, 130 DEGREE, 1500MM WIRES
    €231,07 Preis inkl. MwSt.: €274,98 So niedrig wie €138,64 Preis inkl. MwSt.: €164,99
    €138,64 Preis inkl. MwSt.: €164,99
    NOVOTECHNIK 18-450.5

    NOVOTECHNIK

    18-450.5

    LINEAR TRANSDUCER 18IN
    €226,63 Preis inkl. MwSt.: €269,69 So niedrig wie €135,98 Preis inkl. MwSt.: €161,81
    €135,98 Preis inkl. MwSt.: €161,81
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK P6501 A102

    NOVOTECHNIK

    P6501 A102

    008201, ROTARY SHAFT-TYPE POTENTIOMETERS,
    €288,29 Preis inkl. MwSt.: €343,07 So niedrig wie €172,98 Preis inkl. MwSt.: €205,84
    €172,98 Preis inkl. MwSt.: €205,84
    NOVOTECHNIK 008203

    NOVOTECHNIK

    008203

    POTENTIOMETER
    €287,45 Preis inkl. MwSt.: €342,06 So niedrig wie €172,64 Preis inkl. MwSt.: €205,44
    €172,64 Preis inkl. MwSt.: €205,44
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK RFC-4853-636-121-202

    NOVOTECHNIK

    RFC-4853-636-121-202

    HALL EFFECT POSITION SENSOR,PPR CURRENT SIGNAL,1024 PPR
    €198,44 Preis inkl. MwSt.: €236,14 So niedrig wie €118,49 Preis inkl. MwSt.: €141,00
    €118,49 Preis inkl. MwSt.: €141,00
    NOVOTECHNIK 002048

    NOVOTECHNIK

    002048

    LINEAR TRANSDUCER, DOUBLE THREADED ROD, R 5K+/-20%, +/-0.15%
    ✓ AUF LAGER!
    €190,45 Preis inkl. MwSt.: €226,63 So niedrig wie €87,61 Preis inkl. MwSt.: €104,26
    €87,61 Preis inkl. MwSt.: €104,26
    NOVOTECHNIK SP2841 345 065 001

    NOVOTECHNIK

    SP2841 345 065 001

    019564, ROTARY SHAFT-TYPE POTENTIOMETER, 345 DEGREES, PUSH-ON SHAFT, IP65
    €190,19 Preis inkl. MwSt.: €226,33 So niedrig wie €114,65 Preis inkl. MwSt.: €136,43
    €114,65 Preis inkl. MwSt.: €136,43
    NOVOTECHNIK RFC 4853 603 111 201

    NOVOTECHNIK

    RFC 4853 603 111 201

    ROTARY SENSOR, TOUCHLESS, 2-PART, MECHANICALLY DECOUPLED, IP67, IP6K9K
    €186,64 Preis inkl. MwSt.: €222,10 So niedrig wie €111,98 Preis inkl. MwSt.: €133,26
    €111,98 Preis inkl. MwSt.: €133,26
    NOVOTECHNIK Z-110-G10

    NOVOTECHNIK

    Z-110-G10

    005692, 10MM SHAFT ROTARY COUPLING,
    €176,86 Preis inkl. MwSt.: €210,46 So niedrig wie €106,65 Preis inkl. MwSt.: €126,91
    €106,65 Preis inkl. MwSt.: €126,91
    NOVOTECHNIK 002333

    NOVOTECHNIK

    002333

    PNEUMATIC TRANSDUCER
    €175,08 Preis inkl. MwSt.: €208,35 So niedrig wie €87,99 Preis inkl. MwSt.: €104,70
    €87,99 Preis inkl. MwSt.: €104,70
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK F1-019533

    NOVOTECHNIK

    F1-019533

    ANGLE SENSOR, IP 67, 2 FILLISTER HEAD SCREWS M4 WITH WASHERS, MECHANICAL ANGLES 360, CONTINUOUS, MAX 120RPM
    €217,53 Preis inkl. MwSt.: €258,86 So niedrig wie €131,20 Preis inkl. MwSt.: €156,13
    €131,20 Preis inkl. MwSt.: €156,13
    Ihre Produkte reparieren Kontakt
    NOVOTECHNIK RSC2801-212-411-432

    NOVOTECHNIK

    RSC2801-212-411-432

    HALL EFFECT ROTARY DISPLACEMENT SENSOR
    €216,72 Preis inkl. MwSt.: €257,89 So niedrig wie €108,36 Preis inkl. MwSt.: €128,95
    €108,36 Preis inkl. MwSt.: €128,95
    NOVOTECHNIK 002385

    NOVOTECHNIK

    002385

    TRANSDUCER LINEAR POSITION SENSOR W/CABLE
    €155,53 Preis inkl. MwSt.: €185,08 So niedrig wie €78,21 Preis inkl. MwSt.: €93,07
    €78,21 Preis inkl. MwSt.: €93,07
    NOVOTECHNIK RFC-4801-609-322-256

    NOVOTECHNIK

    RFC-4801-609-322-256

    RFC-4801-609-322-256
    €151,09 Preis inkl. MwSt.: €179,79 So niedrig wie €90,65 Preis inkl. MwSt.: €107,88
    €90,65 Preis inkl. MwSt.: €107,88
    NOVOTECHNIK EEM 33-44

    NOVOTECHNIK

    EEM 33-44

    056144, 90 DEGREE M12, IP67 WITH 5 METER CABLE ( CANOPEN ONLY ), TF1 / TP1 / TH1 / TM1
    €150,20 Preis inkl. MwSt.: €178,73 So niedrig wie €90,65 Preis inkl. MwSt.: €107,88
    €90,65 Preis inkl. MwSt.: €107,88
    NOVOTECHNIK SP2831100002001

    NOVOTECHNIK

    SP2831100002001

    019527, ROTARY SHAFT-TYPE POTENTIOMETER, 100 DEGREES, 6MM SHAFT, 1.0% LIN., IP65
    €190,26 Preis inkl. MwSt.: €226,41 So niedrig wie €104,62 Preis inkl. MwSt.: €124,50
    €104,62 Preis inkl. MwSt.: €124,50
    Ihre Produkte reparieren Kontakt
    2 3 4 5 6 7 8 9 10 11 12